<form method="post" name="course-browser-form" action="https://courses.wellesley.edu" class="like_link"><input name="keywords" type="text" length="50" value="&quot;{{site.course}}&quot;"><input name="submit" type="submit" value="{{site.course}} Course Browser listing"></form>
